### Method

# Phosh Shell get_area

#### Declaration [src]

    void
    phosh_shell_get_area (
      PhoshShell* self,
      int* width,
      int* height
    )

#### Description [src]

Gives the currently available screen area on the primary display.

#### Parameters

`width`

  Type: `int*`

  The available width.

  The argument will be set by the function.
  The argument can be set to `NULL` by the method.

`height`

  Type: `int*`

  The available height.

  The argument will be set by the function.
  The argument can be set to `NULL` by the method.